import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'position_details_logic.dart';

class PositionDetailsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PositionDetailsLogic());
  }
}
